FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Xubuntu User

 
 
LinkBack Thread Tools
 
Old 06-30-2012, 07:30 PM
 
Default When does language-selector run?

Hi,

In http://ubuntuforums.org/showthread.php?t=1984949 I wrote:

---
In reference to https://bugs.launchpad.net/ubuntu/+source/language-
selector/+bug/893920

That bug was fixed in 12.04 Precise, which I haven't upgraded to
yet.

The resolution to that bug is that language-selector now always
installs the poppler-data package.

Does language-selector run always, or only sometimes, in these
conditions:

* on an upgrade from an older version of Ubuntu (such as
11.10)?
* on a fresh install of 12.04?

---

Does anyone have an answer to that question?

I ask to double-check whether there is a case in which poppler-data
might not get installed with Evince during an OS install. (This
applies to network-connected installs only, because the history of
that Launchpad bug report already states that poppler-data doesn't
fit on install CDs).

Thanks for comments.

-dg1727


--
xubuntu-users mailing list
xubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
 
Old 07-03-2012, 07:07 PM
"dg1727"
 
Default When does language-selector run?

I wrote:
>In http://ubuntuforums.org/showthread.php?t=1984949 I wrote:
>
>-------
>In reference to https://bugs.launchpad.net/ubuntu/+source/language-
>selector/+bug/893920
>
>That bug was fixed in 12.04 Precise, which I haven't upgraded to
>yet.
>
>The resolution to that bug is that language-selector now always
>installs the poppler-data package.
>
>Does language-selector run always, or only sometimes, in these
>conditions:
>
> * on an upgrade from an older version of Ubuntu (such as
>11.10)?
> * on a fresh install of 12.04?
>
>-------
>
>Does anyone have an answer to that question?
>
>I ask to double-check whether there is a case in which poppler-
>data might not get installed with Evince during an OS install.
>(This applies to network-connected installs only, because the
>history of that Launchpad bug report already states that
>poppler-data doesn't fit on install CDs).

I hope someone can address this question. Thanks much.


--
xubuntu-users mailing list
xubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
 
Old 07-04-2012, 06:30 PM
"dg1727"
 
Default When does language-selector run?

Hi,

In http://ubuntuforums.org/showthread.php?t=1984949 I wrote:

---
In reference to https://bugs.launchpad.net/ubuntu/+source/language-
selector/+bug/893920

That bug was fixed in 12.04 Precise, which I haven't upgraded to
yet.

The resolution to that bug is that language-selector now always
installs the poppler-data package.

Does language-selector run always, or only sometimes, in these
conditions:

* on an upgrade from an older version of Ubuntu (such as
11.10)?
* on a fresh install of 12.04?

---

Does anyone have an answer to that question?

I ask to double-check whether there is a case in which poppler-data
might not get installed with Evince during an OS install. (This
applies to network-connected installs only, because the history of
that Launchpad bug report already states that poppler-data doesn't
fit on install CDs).

Thanks for comments.

-dg1727


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-07-2012, 06:52 PM
"dg1727"
 
Default When does language-selector run?

On Wed, 04 Jul 2012 14:30:52 -0400 dg1727 <dg1727@hushmail.com>
wrote:
>Hi,
>
>In http://ubuntuforums.org/showthread.php?t=1984949 I wrote:
>
>---
>In reference to https://bugs.launchpad.net/ubuntu/+source/language-
>selector/+bug/893920
>
>That bug was fixed in 12.04 Precise, which I haven't upgraded to
>yet.
>
>The resolution to that bug is that language-selector now always
>installs the poppler-data package.
>
>Does language-selector run always, or only sometimes, in these
>conditions:
>
> * on an upgrade from an older version of Ubuntu (such as
>11.10)?
> * on a fresh install of 12.04?
>
>---
>
>Does anyone have an answer to that question?
>
>I ask to double-check whether there is a case in which poppler-
>data might not get installed with Evince during an OS install.
>(This applies to network-connected installs only, because the
>history of that Launchpad bug report already states that
>poppler-data doesn't fit on install CDs).

Any info about this would be appreciated. Thanks.

-dg1727


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 07-19-2012, 06:54 PM
"dg1727"
 
Default When does language-selector run?

Hi,

In http://ubuntuforums.org/showthread.php?t=1984949 I wrote:

---
In reference to https://bugs.launchpad.net/ubuntu/+source/language-
selector/+bug/893920

That bug was fixed in 12.04 Precise, which I haven't upgraded to
yet.

The resolution to that bug is that language-selector now always
installs the poppler-data package.

Does language-selector run always, or only sometimes, in these
conditions:

* on an upgrade from an older version of Ubuntu (such as
11.10)?
* on a fresh install of 12.04?

---

Does anyone have an answer to that question?

I ask to double-check whether there is a case in which poppler-data
might not get installed with Evince during an OS install. (This
applies to network-connected installs only, because the history of
that Launchpad bug report already states that poppler-data doesn't
fit on install CDs).

In addition to ubuntuforums.org, I have asked this on the
xubuntu-users and ubuntu-users mailing lists, with no response. If
there is a better place to ask questions like this, please let me
know.

Thanks for comments.

-dg1727


--
xubuntu-devel mailing list
xubuntu-devel@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/xubuntu-devel
 

Thread Tools




All times are GMT. The time now is 05:07 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org